stdex Additional custom or not Standard C++ covered algorithms

Loading...
Searching...
No Matches
Public Attributes | List of all members
stdex::html::inserted_token Struct Reference

Inserted HTML token. More...

`#include <stdex/html.hpp>`

## Public Attributes
token * | token
| Points to the token.
std::list< stdex::html::token * > | active_tokens
| List of started tokens at inserted token.
size_t | word_index
| Index of the word, token is anchored to.
bool | after_word
| `true` if token is anchored after the word; `false` if anchored before the word

## Detailed Description

Inserted HTML token.

The documentation for this struct was generated from the following file:

- include/stdex/html.hpp